View Single Post
Old 04-22-2010, 11:18 AM   #13
cheyennedonna
Edge User
 
Try the 1.5

Quote:
Originally Posted by borisb View Post
The Google Voice Search 2.1 apk also won't install "on this phone"...
2.1 version might be specific to a phone with the Android 2.1 system, like the Droid. If so 1.5 would be backwards compatible with the 1.6 system. And then again it might not work either.